/* -------------------ИНТРО------------------- */

.intro_bestiary {
    padding-top: 5%;
}

.com_nav {
    font-style: var(--nav-style);
    font-weight: 100;
    
    margin-top: 35px;
}

.com__link {
    color: var(--intro_text);
}

.main_title {
    margin-top: 35px;
}

.list_text {
    width: 80%;
    margin-top: 35px;
}

/* текст для адаптива */
.mobile_list_text {
    display: none;
}

.alpha_list {
    margin-top: 35px;
}

.alpha_link {
    font-weight: 400;
    color: var(--intro_text);
    cursor: pointer;
    transition: all .25s ease;
}

.alpha_link:hover {
    opacity: 0.25;
}